@charset "ISO-8859-1";
/* CSS Document */

body {
	font-family:Arial, Helvetica, sans-serif;
	color: #666666;
	line-height: 1.4;
	margin: 0px;
	padding: 0px;
	background-color: #e8e7e4;
	background-image: url("../images/main_bkg.jpg");
	background-repeat:repeat-x;
	text-align:left;
	font-size:12px;
}
img {
	border:0px;
}
/***************************************************************************
 Base Links	
 **************************************************************************/
 
a:link, a:visited, a:active {
	cursor:pointer;
	color: #708789;
	-moz-outline-style:none;
	text-decoration: none;
}
a:hover {
	color:#6e9921;
	-moz-outline-style:none;
	text-decoration: none;
}
a.underline:link, a.underline:visited, a.underline:active {
	color: #666666;
	text-decoration: underline;
}
a.underline:hover {
	color: #6e9921;
}


a.green:link, a.green:visited, a.green:active {
	cursor:pointer;
	color: #6e9921;
	-moz-outline-style:none;
	text-decoration: none;
}
a.green:hover {
	color:#708789;
	-moz-outline-style:none;
	text-decoration: none;
}
.green {
	color: #6e9921;	
}
/***************************************************************************
 Headers
 **************************************************************************/

h1, h2, h3, h4, h5 {
	font-size:15px;
	margin:0px;
	padding:0px;
}
/***************************************************************************
 Lists
 **************************************************************************/

ul {
	list-style-type: square;
	margin-left: 0;
	padding-left: 1.2em;
	text-indent:  0em;
}
ul ul {
	list-style-type: disc;
	margin-left: 0;
	padding-left: 1.2em;
	text-indent:  0em;
}
ul ul ul {
	list-style-type: none;
	margin-left: 0;
	padding-left: 1.2em;
	text-indent:  0em;
}
/***************************************************************************
 Layout Divs
 **************************************************************************/
 
#shell {
	width:768px; /* 784-16 padding */
	background-color:#ffffff;
	padding-left:8px;
	padding-right:8px;
	text-align: left;
	background-image:url("../images/shell_bkg.gif");
	background-repeat:repeat-y;
	position: relative;
    margin: 0 auto;
}
#shell2 {
	width:784px;
	height:6px;
	background-color:#ffffff;
	background-image:url("../images/shell_bkg2.gif");
	position: relative;
    margin: 0 auto;
}
#mapShell {
	width:621px;
	background-color:#ffffff;
	text-align: left;
	position: relative;
    margin: 0 auto;
	color:#372324;
	font-size:15px;
}
/***************************************
 Header */
 
#header {
	width:768;
	height:117px;
	background-color:#e8e7e1;
}
/***************************************
 Content */

#mainContent{
}

#leftColumn {
	float:left;
	width:357px; /* 380-23 padding */
	text-align:left;
	/*color:#372324;*/
	padding: 30px 0px 0px 23px;
}
#rightColumn {
	float:right;
	width:360px;
	text-align:left;
	padding: 30px 0px 0px 0px;
}
/***************************************
 Highlight Boxes */

#session{
	width:323px; /* 329-6 padding*/
	border:1px solid #b3b0b1;
	padding: 3px;
	font-size:13px;
}
#sessionBkg{
	background-color:#708789;
	padding:20px;
	color:#ffffff;
}
#sessionBkg a:link, #sessionBkg a:visited {
	color:#ffffff;
	text-decoration:underline;
}
#sessionBkg a:hover {
	color:#a9b7b8;
}
#session2{
	width:323px; /* 329-6 padding*/
	border:1px solid #b3b0b1;
	padding: 3px;
	font-size:12px;
}
#session2Bkg{
	background-color:#d3db65;
	padding:20px;
	color:#466808;
}
#session2Bkg a:link, #session2Bkg a:visited {
	color:#466808;
	text-decoration:underline;
}
#session2Bkg a:hover {
	color:#ffffff;
}
#session3{
	width:323px; /* 329-6 padding*/
	border:1px solid #b3b0b1;
	padding: 3px;
	font-size:12px;
}
#session3Bkg{
	background-color:#708789;
	padding:20px;
	color:#ffffff;
}
#session3Bkg a:link, #session3Bkg a:visited {
	color:#ffffff;
	text-decoration:underline;
}
#session3Bkg a:hover {
	color:#a9b7b8;
}
#contact{
	width:323px; /* 329-6 padding*/
	border:1px solid #b3b0b1;
	padding: 3px;
}
#contactBkg{
	background-color:#898370;
	padding:20px;
	color:#ffffff;
}
#contactBkg a:link, #contactBkg a:visited {
	color:#ffffff;
	text-decoration:underline;
}
#contactBkg a:hover {
	color:#b8b5a9;
}

/***************************************
 Workshop */
#workshop{
	font-size:15px;
	color:#5e8713;
}
/***************************************
 Footer */

#footer {
	margin-top:40px;
	padding: 10px 0px 10px 0px;
	font-size:11px;
	color:#4e4a3e;
	background-color:#eae7b2;
	text-align:center;
}
#footer a:link, #footer a:visited {
	font-size:11px;
}
#footer a:hover {
	text-decoration: none;
	font-size:11px;
}
/***************************************************************************
 Generic Display 
 **************************************************************************/


.block {
	display: block;
}
.clear {
	clear: both;
}
.floatLeft {
	float: left;
}
.floatRight {
	float: right;
}
.alignLeft {
	text-align: left;
}
.alignRight {
	text-align: right;
}
.alignTop {
	vertical-align: top;
}
.alignMiddle {
	vertical-align: middle;
}
.alignBottom {
	vertical-align: bottom;
}